	body {
		font-size: 100%;
		font-family: "Open Sans";
		background: #DDC39C url(../image/waves.gif) repeat-y 0 0;
		color: #452F22;
	}
	
	#popup {
		display: none;
	}
	
	a {
		color: #FFF;
		text-decoration: none;
	}
	
	#main div.center {
		text-align: center;
	}
	
	strong {
		font-weight: bold;
	}
	
	p.back {
		border-top: 1px dotted #452F22;
		padding-top: 5px;
	}

	/* video */

	#video_contain {
		position: relative;
		width: 100%;
		height: auto;
	}
	
	#video_contain video {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
		min-height: 50%;
		min-width: 50%;
	}
	
	/* header */
	
	#headTop {
		width: 100%;
		height: 198px;
		background-color: #FFF;
		border-bottom: 2px solid #FFDA99;
    top: 0;
		z-index: 9999;
	}
	
	header {
		width: 90%; /* 1140px; */
		margin: 0 auto 0 auto;
		height: 198px;
	}
	
	header .headL {
		width: 26.31578947368421%; /* 300px; */
		float: left;
		padding-top: 0;
	}
	
	header .headR {
		width: 57.01754385964912%; /* 650px; */
		float: right;
	}
	
	header nav {
		width: 100%;
		height: 198px;
		font-family: "Oswald Light";
		font-size: 1.25em; /* 20px;*/
	}
	
	header nav select {
		display: none;
	}
	
	header nav ul li {
		display: inline-block;
		position: relative;
	}
	
	header nav ul li a {
		display: block;
		margin: 0;
		padding: 0 10px 0 10px;
		color: #666;
		text-decoration: none;
		height: 198px;
		line-height: 198px;
	}
	
	header nav ul li a:hover,
	header nav ul li a.act {
		color: #000;
		background-color: #FFDA99;
	}
	
	/* sub menu */
	
	header nav ul li ul.sub {
		visibility: hidden;
		position: absolute;
		z-index: 99999;
		top: 0;
		left: 0;
		/*box-shadow: 4px 4px 2px #666;*/
	}
	
	header nav ul li:hover ul.sub {
		visibility: visible;
		top: 198px;
		border-top: 2px solid #D7B881;
	}
	
	header nav ul li:hover ul.sub li a {
		width: 200px;
		padding: 0 10px 0 10px;
		margin: 0;
		background-color: #FFF;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
	}
	
	header nav ul li:hover ul.sub li a:hover {
		background-color: #FFDA99;
	}
	
	/* slider */
	
	#sliderBg {
		margin-top: 0;
		width: 100%;
		background-color: #FFF;
		padding: 5px 0 5px 0;
		-moz-box-shadow: 11px 11px 50px rgba(0,0,0,0.5);
		-webkit-box-shadow: 11px 11px 50px rgba(0,0,0,0.5);
		box-shadow: 11px 11px 50px rgba(0,0,0,0.5);
		-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=11,OffY=11,Color=#80000000,Positive=true)";
		filter:progid: DXImageTransform.Microsoft.dropshadow(OffX=11,OffY=11,Color=#80000000,Positive=true);
		margin-bottom: 60px;
		position: relative;
		z-index: 10;
	}
	
	.unslider {
		overflow: hidden !important;
	}
	
	#sliderBg .balatonSlider li {
		width: 100%;
		height: 600px;
	}
	
	#sliderBg #oWidth {
		width: 90%;
		margin: 0 auto 0 auto;
		position: relative;
	}
	
	#sliderBg #oWidth .slideBox {
		position: absolute;
		background-color:rgba(0,0,0,0.4);
		width: 30.70175438596491%; /* 350px; */
		height: 580px; /* 380px */
		margin: 0 auto 0 auto;
		padding: 10px 10px 10px 10px;
		color: #FFF;
		left: 0;
		z-index: 999;
	}
	
	#sliderBg .slideBox h2 {
		font-family: "Oswald Light";
		font-size: 2.5em; /* 40px */
		text-shadow: 2px 2px 2px #000;
		margin: 20px 0 26px 0;
	}
	
	#sliderBg .slideBox p {
		line-height: 1.6em;
		font-size: 1em; /* 16px */
		text-shadow: 1px 1px 1px #333;
	}
	
	#sliderBg .slideBox #flags {
		margin: 15px 0 0 0;
	}
	
	#sliderBg .slideBox #flags li {
		display: inline-block;
		margin: 0 2.85714285714286% 0 0; /* 10px */
	}
	
	#sliderBg .slideBox #flags li a {
		display: block;
	}

	#sliderBg .slideBox #flags li a img {
		box-shadow: 2px 2px 2px #000;
	}
	
	/* Main title */
	
	#mTitle {
		position: relative;
		z-index: 1;
		width: 100%;
		background-color: #FFF;
		height: 150px;
		padding: 0;
		-moz-box-shadow: 11px 11px 50px rgba(0,0,0,0.5);
		-webkit-box-shadow: 11px 11px 50px rgba(0,0,0,0.5);
		box-shadow: 11px 11px 50px rgba(0,0,0,0.5);
		-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=11,OffY=11,Color=#80000000,Positive=true)";
		filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=11,OffY=11,Color=#80000000,Positive=true);
		margin: 0 0 60px 0;
		border-bottom: 3px solid #FFF;
	}
	
	#mTitle h3 {
		color: #452F22;
		font-size: 4.625em; /* 74px; */
		font-family: "Oswald Light";
		text-align: center;
		margin: 0;
		text-shadow: 2px 4px 6px #999;
		padding-top: 28px;
	}
	
	#mTitle.photo1 {
		background: #FFF url(../image/etlapBg.jpg) no-repeat center center;
	}
	
	#mTitle.photo2 {
		background: #FFF url(../image/aktualitasokBg.jpg) no-repeat center center;
	}
	
	#mTitle.photo3 {
		background: #FFF url(../image/hirekBg.jpg) no-repeat center center;
	}
	
	#mTitle.photo4 {
		background: #FFF url(../image/galeriaBg.jpg) no-repeat center center;
	}
	
	#mTitle.photo5 {
		background: #FFF url(../image/kapcsolatBg_2.jpg) no-repeat center center;
	}
	
	#mTitle.photo6 {
		background: #FFF url(../image/eskuvoBg.jpg) no-repeat center center;
	}
	
	#main {
		width: 90%; /* 1140px; */
		margin: 0 auto 0 auto;
	}
	
	#main a.fancy {
		display: block;
		text-align: center;
	}
	
	#main a.fancy img {
		max-width: 400px;
		height: auto;
		border: 4px solid #FFF;
		box-shadow: 0px 0px 6px #333;
	}
	
	#main #hidden {
		display: none;
	}
	
	#main #moreBtn {
		display: block;
		width: 160px;
		height: 50px;
		background-color: #561009;
		color: #FFF;
		font-size: 22px;
		font-family: "Oswald Light";
		text-align: center;
		margin: 20px auto 0 auto;
		border: none;
		cursor: pointer;
	}
	
	#main #moreBtn:hover {
		background-color: #333;
	}
	
	#main #whiteBg {
		width: 95%;
		margin: 0 auto;
		background-color: #FFF;
		padding: 40px 10px 20px 10px;
		box-shadow: 0px 0px 6px #333;
	}
	
	#main h3, #main h4 {
		color: #452F22;
		font-size: 3.125em; /* 50px; */
		font-family: "Oswald Light";
		text-align: center;
		margin: 0 0 40px 0;
	}
	
	#main h4 {
		font-size: 2.5em; /* 40px; */
		text-align: center;
		margin: 30px 0 40px 0;
	}
	
	#main h3.left, #main h4.left {
		text-align: left;
	}
	
	#main h3.sub {
		padding: 60px 0 60px 0;
		margin: 0;
	}
	
	#main p {
		margin: 0 0 20px 0;
		line-height: 1.5em;
	}
	
	#main h4.event {
		margin-bottom: 20px;
	}
	
	#main p.date {
		text-align: center;
		margin: 0 0 40px 0;
	}
	
	/* News */
	
	#main .newsBox, #main #more {
		width: 90%;
		margin: 0 auto 20px auto;
	}
	
	#main #more {
		margin-top: 30px;
		font-size: 30px;
		font-weight: bold;
		font-family: "Oswald Light";
		background: #cda870;
		background: -moz-linear-gradient(left, #cda870 0%, #ddc39c 40%) ;
		background: -webkit-linear-gradient(left, #cda870 0%,#ddc39c 40%);
		background: inear-gradient(to right, #cda870 0%,#ddc39c 40%);
	}
	
	#main #more a {
		display: inline-block;
		text-decoration: none;
		padding: 10px;
	}
	
	#main .newsBox .title, #main .newsBox .info, 
	#main .newsBox .text, #main .newsBox .btn {
		padding: 5px;
	}
	
	#main .newsBox .title {
		font-size: 24px;
		text-transform: uppercase;
		background: #cda870;
		background: -moz-linear-gradient(left, #ddc39c 25%, #cda870 100%) ;
		background: -webkit-linear-gradient(left, #ddc39c 25%,#cda870 100%);
		background: inear-gradient(to right, #ddc39c 25%,#cda870 100%);
	}
	
	#main .newsBox .title a {
		text-decoration: none;
		color: #452F22;
	}
	
	#main .newsBox .info {
		font-size: 14px;
		padding-bottom: 10px;
	}
	
	#main .newsBox .text {
		line-height: 1.4em;
		padding-bottom: 10px;
	}
	
	#main .newsBox .btn {
		text-align: center;
	}
	
	#main .newsBox .btn a {
		display: inline-block;
		padding: 8px;
		color: #FFF;
		background-color: #452F22;
		text-decoration: none;
		border-radius: 10px;
	}
	
	#main .newsBox .btn a:hover {
		background-color: #cda870;
		color: #452F22;
	}
	
	/* OpenTimes */
	
	#main #openTimes {
		margin: 0 auto 0 auto;
		width: 50%;
		border-spacing: 0;
		border-collapse: collapse;
		font-style: italic;
	}
	
	#main #openTimes tr:nth-child(even) td {
		background-color: #F1E1BC;
	}
	
	#main #openTimes td {
		width: 50%;
		padding: 8px 5px 8px 5px;
	}
	
	#main #openTimes td.title {
		text-align: center;
		padding: 0 0 30px 0;
		font-size: 26px;
	}
	
	#main #openTimes td.time {
		text-align: right;
	}
	
	/* Facebook */
	
	#main #fBox {
		width: 100%;
		margin: 0 auto 0 auto;
		text-align: center;
	}
	
	#main p.center {
		text-align: center;
	}
	
	#main p.center img {
		box-shadow: 1px 1px 6px #666;
	}
	
	#main div.b-photos {
		width: 1060px; /* 1060px; */
		margin: 0 auto 0 auto;
	}
	
	#main div.b-photos div.b-photo img {
		width: 220px;
		height: 220px;
		text-align: center;
		margin: 20px 10px 20px 10px;
		border: 5px solid #FFF;
		box-shadow: 3px 3px 10px #666;
	}
	
	/* Menu */
	
	#main a.menu {
		border: none;
		color: inherit;
		text-decoration: none;
	}
	
	#main a.menu:hover {
    opacity: 0.75;
    filter: alpha(opacity=75);
		text-decoration: none;
	}
	
	#main .menuT { /* étlapok */
		margin: 50px auto 50px auto;
		padding: 60px 0 0 90px;
		border: 3px solid #FFF;
		width: 510px;
		height: 90px;
		background: #FFF;
		box-shadow: 1px 1px 6px #666;
		font-size: 4.5em; /* 72px; */
		color: #FFF;
		text-shadow: 6px 6px 4px #000;
	}
	
	#main .bg1 {
		background: #FFF url(../image/menu_1B.jpg) no-repeat 0 0;
	}
	
	#main .bg2 {
		background: #FFF url(../image/menu_2B2.jpg) no-repeat 0 0;
	}
	
	#main .bg3 {
		background: #FFF url(../image/menu_3B.jpg) no-repeat 0 0;
	}
	
	#main .bg4 {
		background: #FFF url(../image/menu_4B.jpg) no-repeat 0 0;
	}
	
	/* menu table */
	
	#main h5.menu {
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		width: 500px;
		text-transform: uppercase;
		padding: 130px 0 10px 0;
		margin: 0 auto 30px auto;
	}
	
	#main h5.menu.soups {
		background: url(../image/menu/soups.gif) no-repeat 0 0;
	}
	
	#main h5.menu.starters {
		background: url(../image/menu/starters.gif) no-repeat 0 0;
	}
	
	#main h5.menu.vegetarian {
		background: url(../image/menu/vegetarian.gif) no-repeat 0 0;
	}
	
	#main h5.menu.fish {
		background: url(../image/menu/fish.gif) no-repeat 0 0;
	}
	
	#main h5.menu.chicken {
		background: url(../image/menu/chicken.gif) no-repeat 0 0;
	}
	
	#main h5.menu.pork {
		background: url(../image/menu/pork.gif) no-repeat 0 0;
	}
	
	#main h5.menu.beef {
		background: url(../image/menu/beef.gif) no-repeat 0 0;
	}
	
	#main h5.menu.plates {
		background: url(../image/menu/plates.gif) no-repeat 0 0;
	}
	
	#main h5.menu.children {
		background: url(../image/menu/children.gif) no-repeat 0 0;
	}
	
	#main h5.menu.salads {
		background: url(../image/menu/salads.gif) no-repeat 0 0;
	}
	
	#main h5.menu.sauces {
		background: url(../image/menu/sauces.gif) no-repeat 0 0;
	}
	
	#main h5.menu.other {
		background: url(../image/menu/other.gif) no-repeat 0 0;
	}
	
	#main h5.menu.desserts {
		background: url(../image/menu/desserts.gif) no-repeat 0 0;
	}
	
	#main h5.menu.coctails {
		background: url(../image/menu/coctails.gif) no-repeat 0 0;
	}
	
	#main h5.menu.spirits {
		background: url(../image/menu/spirits.gif) no-repeat 0 0;
	}
	
	#main h5.menu.brandy {
		background: url(../image/menu/brandy.gif) no-repeat 0 0;
	}
	
	#main h5.menu.beer {
		background: url(../image/menu/beer.gif) no-repeat 0 0;
	}
	
	#main h5.menu.beer2 {
		background: url(../image/menu/beer2.gif) no-repeat 0 0;
	}
	
	#main h5.menu.lemonade {
		background: url(../image/menu/lemonade.gif) no-repeat 0 0;
	}
	
	#main h5.menu.soft {
		background: url(../image/menu/soft.gif) no-repeat 0 0;
	}
	
	#main h5.menu.mineral {
		background: url(../image/menu/mineral.gif) no-repeat 0 0;
	}
	
	#main h5.menu.hot {
		background: url(../image/menu/hot.gif) no-repeat 0 0;
	}
	
	#main h5.menu.tea {
		background: url(../image/menu/tea.gif) no-repeat 0 0;
	}
	
	#main h5.menu.tea2 {
		background: url(../image/menu/tea2.gif) no-repeat 0 0;
	}
	
	#main h5.menu.wine {
		background: url(../image/menu/wine.gif) no-repeat 0 0;
	}
	
	#main h5.menu.xmas1 {
		background: url(../image/menu/xmas_1.gif) no-repeat 0 0;
	}
	
	#main h5.menu.xmas2 {
		background: url(../image/menu/xmas_2.gif) no-repeat 0 0;
	}
	
	#main table.menus {
		width: 60%;
		margin: 0 auto 20px auto;
		border-spacing: 0;
		border-collapse: collapse;
	}
	
	#main table.menus td {
		width: 70%;
		vertical-align: middle;
		padding: 10px 3px 10px 3px;
		line-height: 1.2;
	}
	
	#main table.menus tr:nth-child(odd) td {
		background-color: #F2E3BF;
	}
	
	#main table.menus td.smtitle {
		font-weight: bold;		
		text-transform: uppercase;
		background: #cda870 url(../image/barrel.gif) no-repeat right 0px;
		background: url(../image/barrel.gif) no-repeat right 0px, -moz-linear-gradient(left, #cda870 0%, #ddc39c 100%) ;
		background: url(../image/barrel.gif) no-repeat right 0px, -webkit-linear-gradient(left, #cda870 0%,#ddc39c 100%);
		background: url(../image/barrel.gif) no-repeat right 0px, linear-gradient(to right, #cda870 0%,#ddc39c 100%);
	}

	
	#main table.menus td.price {
		text-align: right;
		vertical-align: middle;
		width: 30%;
	}
	
	/* Events */
	
	#events {
		width: 100%;
		color: #333;
		font-family: 'Oswald';
	}
	
	#events .m {
		width: 33.33%;
		margin-bottom: 40px;
		float: left;
	}
	
	#events .event {
		width: 330px;
		margin: 0 auto;
		background-color: #FFF;
		box-shadow: 1px 1px 6px #666;
		padding: 3px;
	}
	
	#events .event a.image {
		display: block;
		overflow: hidden;
		width: 330px;
		height: 220px;
	}
	
	#events .event a.image .outer {
		width: 100%;
		height: 100%;
		background-size: cover;
		background-position: center center;
		transition: 2s all;
	}
	
	#events .event:hover a.image .outer {
		transform: scale(1.05);
	}
	
	#events .event .text {
		font-size: 26px;
		text-align: center;
		height: 65px;
		line-height: 1.2;
		margin: 15px 0;
	}
	
	#events .event .date {
		text-align: center;
		font-size: 20px;
	}
	
	#events .event .button {
		display: block;
		width: 150px;
		height: 40px;
		text-align: center;
		color: #FFF;
		background-color: #561009;
		font-size: 16px;
		line-height: 40px;
		margin: 25px auto 10px auto;
		text-decoration: none;
	}
	
	#events .event .button:hover {
		background-color: #333;
	}
	
	#main ul {
		margin: 10px 0 0 0;
	}
	
	#main ul li:before {
		content: '\25C8';
		color: #96352E;
		padding-right: 5px;
	}
	
	#main ul li {
		padding: 8px 5px 8px 5px;
	}
	
	#main a {
		color: #96352E;
		text-decoration: none;
	}
	
	#main a:hover {
		text-decoration: underline;
	}
	
	/* contact */
	
	#main #gMap {
		margin: 50px 0 50px 0;
		background-color: #FFF;
		padding: 3px;
		padding-bottom: 0;
		box-shadow: 1px 1px 6px #666;
	}
	
	#gMap iframe {
		width: 100%;
		height: 300px;
	}
	
	#main label {
		font-size: 0.875em; /* 14px; */
	}
	
	#main input, textarea {
		margin-top: 5px;
	}
	
	#main input[type=text], #main textarea, #main input[type=tel], #main input[type=email],
	input[type=number] {
		border: 1px solid #452F22;
		color: #333;
		font-size: 0.875em; /* 14px; */
		padding: 8px;
		background-color: ##EFDDB4;
		width: 350px;
	}
	
	#main textarea {
		font-family: "Open Sans";
		resize: none;
		height: 200px;
	}
	
	#main input[type=submit] {
		background-color: #452F22;
		padding: 8px 16px 8px 16px;
		border: none;
		cursor: pointer;
		color: #FFF;
		font-weight: bold;
	}
	
	#main input[type=submit]:hover {
		background-color: #96352E;
	}
	
	#main #contMsg {
		position: relative;
		padding: 10px 0 0 10px;
	}
	
	#main #contMsg #fHide {
		font-family: "Open Sans";
		display: none;
		position: absolute;
		padding-top: 150px;
		left: 0;
		top: 0;
		text-align: center;
		line-height: 1.6;
		color: #96352E;
		font-weight: bold;
		font-size: 1.625em; /* 26px; */
		background-color:rgba(236,213,162,0.75);
		text-shadow: 2px 2px 4px #666;
		width: 400px;
		height: 460px;
	}
	
	/* gallery */
	
	#main .gallery,
	#main .bigImg {
		margin: 30px 0 30px 0;
	}
	
	#main .bigImg .imgs,
	#main .gallery .imgs {
		display: inline-block;
		margin: 0 1.75438596491228% 20px 0; /* 20px */
	}
	
	#main .bigImg .imgs img,
	#main .gallery .imgs img {
		border: 4px solid #FFF;
		box-shadow: 0px 0px 6px #AE8F47;
	}
	
	footer {
		margin: 0;
		padding-top: 40px;
		width: 100%;
		height: auto;
		background-color: #333;
		color: #FFF;
	}
	
	footer #foot {
		padding: 40px 0 40px 0;
		width: 90% /* 1140px; */
		margin: 0 auto 0 auto;
	}
	
	footer #foot .box {
		float: left;
		text-align: center;
		width: 33.33333333333333%; /* 380px; */
	}
	
	footer #foot .box p {
		margin-bottom: 10px;
	}
	
	footer #foot h4 {
		font-size: 2.125em; /* 34px; */
		font-weight: normal;
		margin: 0 0 30px 0;
	}
	
	footer #foot ul li {
		margin: 0 0 20px 0;
		font-style: italic;
		font-size: 1.125em; /* 18px; */
	}
	
	footer #foot ul li a {
		text-decoration: none;
	}
	
	footer #foot ul li a:hover {
		text-decoration: underline;
	}
	
	footer #foot ul#langs {
		margin-top: 40px;
	}
	
	@media screen and (min-width: 1260px) {
		header, #sliderBg #oWidth, #main, footer #foot {
			width: 1140px;
			margin: 0 auto 0 auto;
		}
	}
	
	@media screen and (max-width: 1259px) {
		#main {
			padding: 0 2.19298245614035% 0 2.19298245614035%;
		}
		
		#main p.center img {
			width: 78.94736842105263%;
		}
		
		#main div.b-photos {
			width: 90%;
			margin: 0 auto 0 auto;
		}
		
		#main div.b-photos div.b-photo img {
			width: 80%;
			height: auto;
		}
		
		#main .bigImg .imgs img {
			width: 100%;
			height: auto;	
		}
		
		/* events */
		
		#events .m {
			width: 50%;
		}
	}
	
	@media screen and (max-width: 1200px) {		
		#headTop, header nav ul li a, header, header nav {
			height: 100px;
		}
		
		#main div.b-photos div.b-photo img {
			width: 80%;
			height: auto;
		}
		
		header nav {
			font-size: 1em; /* 20px;*/
		}
		
		header nav ul li:hover ul.sub {
			top: 100px;
		}
		
		header nav ul li:hover ul.sub li a {
			height: 30px;
			line-height: 30px;
			font-size: 0.9em;
		}
		
		header .headL h1 img {
			height: 98px;
		}
		
		header .headR {
			width: 65%;
		}
		
		header .headL {
			width: 30%; /* 225px; */
		}
		
		header nav ul li a {
			line-height: 98px;
			text-transform: uppercase;
		}
		
		#sliderBg {
			padding: 3px 0 3px 0;
		}
		
		#sliderBg .balatonSlider li {
			height: 500px;
		}
		
		#sliderBg #oWidth .slideBox {
			height: 480px;
		}
		
		#sliderBg .slideBox h2 {
			font-size: 2em;
			margin: 10px 0 16px 0;
		}
		
		#sliderBg .slideBox p {
			line-height: 1.6em;
			font-size: 0.8em;
		}
		
		#mTitle {
			height: 125px;
			border-bottom: 2px solid #FFF;
		}
		
		#mTitle h3 {
			font-size: 4em;
			padding-top: 24px;
		}
		
		#main h3, #main h4 {
			font-size: 2.8em;
			margin: 0 0 40px 0;
		}
		
		#main h4 {
			font-size: 2em;
			margin: 30px 0 32px 0;
		}
		
		#main h3.sub {
			padding: 40px 0 40px 0;
		}
		
		#main p {
			margin: 0 0 10px 0;
			line-height: 1.6em;
			font-size: 0.9em;
		}
		
		/* news */
		
		#main #more {
			font-size: 20px;
			text-transform: uppercase;
			font-weight: bold;
		}
		
		#main #more a {
			color: #333;
		}
		
		#main .newsBox .title {
			font-size: 1.2em;
		}
		
		#main .newsBox .info {
			font-size: 0.7em;
		}
		
		#main .newsBox .text {
			font-size: 0.9em;
		}
		
		#main .newsBox .btn a {
			font-size: 0.9em;
		}
		
		footer #foot h4 {
			font-size: 1.6em;
			margin: 0 0 26px 0;
		}
		
		footer #foot ul li {
			margin: 0 0 16px 0;
			font-size: 0.9em; /* 18px; */
		}
		
		#main .menuT {
			margin: 40px auto 40px auto;
			padding: 50px 0 0 60px;
			border: 3px solid #FFF;
			width: 390px;
			height: 75px;
			font-size: 3.2em;
		}
		
		#main ul li {
			font-size: 0.9em;
			padding: 4px 5px 4px 5px;
		}
		
		#main .gallery,
		#main .bigImg {
			margin: 24px 0 24px 0;
		}
		
		#main .gallery .imgs,
		#main .bigImg .imgs {
			display: inline-block;
			margin: 0 1.5% 15px 0;
		}
		
		#main .gallery .imgs img {
			height: 115px;
		}
		
		#main input[type=text], #main textarea, #main input[type=tel], #main input[type=email],
		input[type=number] {
			padding: 6px;
		}
		
		#main #contMsg {
			position: relative;
			padding: 10px 0 0 10px;
		}
	}
	
	@media screen and (max-width: 1040px) {
		#headTop, header nav ul li a, header, header nav {
			height: auto;
		}
		 
		header {
			width: 100%;
		}
		 
		header .headL {
			width: 100%;
			float: none;
			text-align: center;
			padding-bottom: 10px;
			padding-top: 0;
			height: 100px;
		}
		
		header .headR {
			width: 100%;
			text-align: center;
			float: none;
			background-color: #EEE;
			height: 48px;
		}
		 
		header nav {
			font-size: 1.2em;
		}
		
		header nav ul li a {
			padding: 0 15px 0 15px;
			line-height: 48px;
		}
		
		header nav ul li:hover ul.sub {
			top: 48px;
			text-align: left;
			box-shadow: none;
		}
		
		header nav ul li:hover ul.sub li a {
			width: 100px;
			background-color: #EEE;
			height: 30px;
			line-height: 30px;
			font-size: 0.8em;
		}
		
		/* events */
			
		#events .event {
			width: 280px;
		}
		
		#events .event a.image {
			width: 280px;
			height: 210px;
		}
		
		#events .event .text {
			font-size: 20px;
			height: 50px;
			margin: 15px 0;
		}
		
		#events .event .date {
			font-size: 16px;
		}
		
		#events .event .button,
		#main #moreBtn {
			width: 120px;
			height: 36px;
			font-size: 16px;
			line-height: 36px;
			margin: 20px auto 10px auto;
		}


	}
	
	@media screen and (max-width: 940px) {		
		footer #foot .box {
			float: left;
			text-align: center;
			width: 50%;
			margin: 0 auto 40px auto;
		}
		
		footer #foot {
			padding-top: 0;
		}
		
		#sliderBg {
			padding: 2px 0 2px 0;
			margin-bottom: 40px;
		}
		
		#sliderBg .balatonSlider li {
			height: 300px;
		}
		
		#sliderBg #oWidth .slideBox {
			width: 40%;
			height: 280px;
		}
		
		#sliderBg .slideBox h2 {
			font-size: 1.6em;
			text-transform: uppercase;
			margin: 6px 0 12px 0;
		}
		
		#sliderBg .slideBox p {
			line-height: 1.6em;
			font-size: 0.75em;
		}
		
		#mTitle {
			height: 100px;
			border-bottom: 1px solid #FFF;
			margin-bottom: 40px;
		}
		
		#mTitle h3 {
			font-size: 3em;
			padding-top: 24px;
		}
		
		#main h3, #main h4 {
			font-size: 2.4em;
			margin: 0 0 30px 0;
		}
		
		#main h4 {
			font-size: 2em;
			margin: 0 0 20px 0;
		}
		
		#main h3.sub {
			padding: 40px 0 40px 0;
		}
		
		#main p {
			line-height: 1.4em;
			font-size: 0.8em;
		}
		
		#sliderBg .slideBox #flags li a img {
			box-shadow: none;
		}
		
		/* news */
		
		#main #more {
			font-size: 16px;
			text-transform: uppercase;
			font-family: inherit;
			font-weight: normal;
		}
				
		#main .newsBox .title {
			font-size: 1em;
		}
		
		#main .newsBox .info {
			font-size: 0.7em;
		}
		
		#main .newsBox .text {
			font-size: 0.8em;
		}
		
		#main .newsBox .btn a {
			font-size: 0.8em;
		}
		
		footer #foot h4 {
			font-size: 1.4em;
			margin: 0 0 20px 0;
		}
		
		footer #foot ul li {
			margin: 0 0 12px 0;
			font-size: 0.8em;
		}
		
		#main .menuT {
			margin: 30px auto 30px auto;
			padding: 40px 0 0 60px;
			border: 2px solid #FFF;
			width: 290px;
			height: 60px;
			font-size: 2.8em;
		}
		
		#main ul li {
			font-size: 0.8em;
		}
		
		#main .gallery,
		#main .bigImg {
			margin: 24px 0 24px 0;
		}
		
		#main #gMap {
			margin: 20px 0 30px 0;
			padding: 2px;
			box-shadow: 1px 1px 6px #666;
		}
		
		#main label {
			font-size: 0.8em;
		}
		
		#main input[type=text], #main textarea, #main input[type=tel], #main input[type=email],
		input[type=number] {
			padding: 8px;
			width: 500px;
		}
		
		#main #contMsg #fHide {
			padding-top: 150px;
			line-height: 1.6;
			font-size: 1.625em;
			width: 540px;
			height: 460px;
		}
		
		#main div.b-photos div.b-photo img {
			width: 80%;
			height: auto;
		}
		
		#main .bigImg .imgs img {
			width: 100%;
			height: auto;
		}
		
		#main .gallery .imgs img {
			height: 100px;
		}
	}
	
	@media screen and (max-width: 790px) {
		body {
			background-image: none;
		}
		
		#main p.back {
			border: none;
		}
		
		#main p.back a {
			display: inline-block;
			background-color: #452F22;
			color: #FFF;
			padding: 6px;
		}
		
		#main p.back a:hover {
			text-decoration: none;
			background-color: #CDA870;
			color: #452F22;
		}
		
		header nav ul {
			display: none;
		}
		
		header nav {
			padding-top: 8px;
		}
		
		header nav select {
			display: inline-block;
			width: 80%;
			font-size: 1.2em;
			border: 1px solid #CCC;
			color: #333;
			background-color: #FFF;
			text-align: center;
		}
		
		/* news */
		
		#main #more {
			font-size: 1em;
			font-weight: bold;
			background: #cda870;
		}
		
		#main .newsBox .title {
			text-transform: none;
			font-size: 0.9em;
			background: #cda870;
		}
		
		#main .newsBox .info {
			padding-bottom: 5px;
			background-color: #F1E1BC;
		}
		
		#main .newsBox .btn {
			text-align: left;
		}
		
		#main .newsBox .btn a {
			border-radius: 0;
		}
		
		footer {
			padding-top: 40px;
		}
		
		/* events */
		
		#events .m {
			width: 100%;
			float: none;
			margin-bottom: 40px;
		}
	}
	
	@media screen and (max-width: 710px) {		
		#sliderBg #oWidth {
			width: 100%;
		}
		
		#sliderBg #oWidth .slideBox {
			width: 100%;
			padding: 0;
			height: 300px;
		}
		
		#sliderBg .slideBox h2 {
			margin: 15px 0 12px 25px;
		}
		
		#sliderBg .slideBox p {
			margin: 0 0 0 25px;
		}
		
		#sliderBg .slideBox #flags {
			margin: 15px 0 0 25px;
		}
		
		#main #openTimes {
			width: 60%;
		}
		
		#main div.b-photos {
			width: 80%;
		}
		
		#main div.b-photos div.b-photo img {
			width: 60%;
			border: 2px solid #FFF;
			height: auto;
		}
	}
	
	@media screen and (max-width: 550px) {		
		#main #gMap {
			margin: 20px 0 30px 0;
			padding: 2px;
			box-shadow: none;
		}
		
		#main input[type=text], #main textarea, #main input[type=tel], #main input[type=email],
		input[type=number] {
			padding: 8px;
			width: 280px;
		}
		
		#main #contMsg #fHide {
			padding-top: 150px;
			line-height: 1.6;
			font-size: 1.625em;
			width: 340px;
			height: 460px;
		}
		
		#main div.b-photos div.b-photo img {
			width: 80%;
			height: auto;
		}
		
		#main h3, #main h4 {
			font-size: 2em;
			margin: 0 0 20px 0;
		}
		
		#main h4 {
			font-size: 1.6em;
			margin: 0 0 20px 0;
		}
		
		#main h3.sub {
			font-size: 1.4em;
			padding: 30px 0 30px 0;
		}
		
		#main a.fancy img {
			width: 90%;
			height: auto;
			border: 4px solid #FFF;
			box-shadow: 0px 0px 6px #AE8F47;
		}
		
		#main h5.menu {
			width: 95%;
			font-size: 1em;
			font-weight: bold;
			text-transform: none;
			padding: 10px 0 10px 0;
			margin: 0 auto 0 auto;
			background: #7D553E none !important;
			color: #FFF;
		}
		
		#main table.menus {
			width: 95%;
			font-size: 0.7em;
			font-weight: normal;
			margin: 0 auto 20px auto;
		}
		
		#main table.menus td {
			padding: 5px 2px 5px 2px;
			line-height: 1.4;
			width: 60%;
		}
		
		#main table.menus td.smtitle {
			font-weight: bold;		
			text-transform: uppercase;
			background: #cda870 none;
			background: none, -moz-linear-gradient(left, #cda870 0%, #ddc39c 100%) ;
			background: none, -webkit-linear-gradient(left, #cda870 0%,#ddc39c 100%);
			background: none, linear-gradient(to right, #cda870 0%,#ddc39c 100%);
		}
		
		#main table.menus tr:nth-child(odd) td {
			background-color: #F2E3BF;
		}
		
		#main table.menus td.price {
			width: auto;
		}
			
		/* OpenTimes */
		
		#main #openTimes {
			width: 80%;
			margin-bottom: 40px;
		}
		
		#main #openTimes td {
			font-size: 0.75em;
		}
		
		#main #openTimes td.title {
			font-size: 20px;
		}
		
		footer #foot .box {
			float: none;
			width: 100%;
		}
		
		#main div.b-photos {
			display: none;
		}	
		
		#sliderBg .slideBox #flags li {
			margin: 5px;
		}
		
		ul li {
			line-height: 1.4em;
		}
	}
	
	@media screen and (max-width: 440px) {		
		#main input[type=text], #main textarea, #main input[type=tel], #main input[type=email],
		input[type=number] {
			width: 220px;
		}
		
		#main .menuT {
			padding: 50px 0 0 20px;
			border: 1px solid #FFF;
			width: 200px;
			height: 50px;
			font-size: 2.4em;
			text-shadow: 3px 3px 2px #000;
			background-position: center right;
		}
		
		ul li {
			line-height: 1.6em;
		}
	}